Subject: Re: [PATCH v2 0/6] shallow.c improvements

From: Junio C Hamano <[email-masked]>
Date: Wed, 07 Dec 2016 15:42:35 -0800

Duy Nguyen <[email-masked]> writes:

> On Tue, Dec 6, 2016 at 8:42 PM, Jeff King <[email-masked]> wrote:
>> The final one _seems_ reasonable after reading your explanation, but I
>> lack enough context to know whether or not there might be a corner case
>> that you're missing. I'm inclined to trust your assessment on it.
>
> Yeah I basically just wrote down my thoughts so somebody could maybe
> spot something wrong. I'm going to think about it some more in the
> next few days.

In the meantime let me queue them as-is.

Thanks.